#200 - 399 update
#400 - 599 login
#600 - 799 Dir
#800 - 899 checkclient
#900 - 999 other 
[1]
text="请输入帐号"

[2]
text="请输入密码"

[3]
text="请输入正确帐号"

[4]
text="尊敬的用户，您需要阅读并同意用户协议才能登录游戏。请您勾选“已阅读并同意《用户协议》”，表示您已经阅读并同意用户协议"

[5]
text="密保卡验证失败，请重新登录"

[6]
text="登录超时,请检查您的互联网连接有没有问题"

[7]
text="程序遇到问题需要关闭，我们对此引起的不便表示抱歉"

[8]
text="http://fcm.qq.com/"

[9]
text="游戏登录关键文件破损，请重新下载并安装游戏。"

[10]
text="客户端检查完成，没有文件被破坏"

[11]
text="客户端检验完毕，您的客户端需要修复，是否开始修复？"

[12]
text="检查完毕，关键性文件有破损，点击修复按钮启动修复程序进行修复。"

[13]
text="该服务器正在维护，无法进入，请留意官网的维护公告查看开服时间!"

[14]
text="该服务器已经爆满，请重新选择其他服务器!"

[15]
text="您还没有选择服务器，请选择服务器!"

[16]
text="你使用的客户端版本不能登录[常规服]，请访问http://QQHX.qq.com查阅[常规服]相关信息。"

[17]
text="你使用的客户端版本不能登录[灰度服]，请访问http://QQHX.qq.com查阅[灰度服]相关信息。"

[18]
text="大写锁定已打开"

[19]
text="您在该服务器上没有创建角色，不能进入。"

[20]
text="服务器需要激活码。你没有资格进入该服务器。"

[21]
text="客户端检验完毕，您的客户端关键文件损坏严重，请重新安装游戏！"

[22]
text="正在合并文件，请不要关闭程序。"

[23]
text="下载破损文件失败，请检查网络，或重新下载并安装游戏。"

[24]
text="客户端修复成功！"

[25]
text="客户端修复出错，请确认无游戏进程运行后重试。"

[32]
text="连接目录服务器失败！请点击“是”重试,或点击“否”取消!"

[33]
text="连接目录服务器失败！请点击“是”重试,或点击“否”取消!"

[34]
text="角色信息获取不成功，无法选择服务器"

[35]
text="读取选区配置文件失败，请检查客户端文件。" 

[36]
text="客户端正在关闭，请稍候..."

[37]
text="正在退出，请稍候..."

[39]
text="该服务器已经爆满，是否继续进入游戏内部等待?是进入游戏，否重新选择其他服务器!"

[40]
text="您选择的服务器正处于灰度期，客户端将进行灰度升级，升级后在灰度期间将无法登录其他常规服。您确认继续升级吗？"

[41]
text="开始检查资源文件$$$"


[42]
text="开始修复文件$$$"

[43]
text="资源文件$$$无法修复，请重新下载游戏客户端。"

[44]
text="您确定要删除帐号$$$的登录信息吗？"

[45]
text="选择服务器超时，请重新登录游戏"

[46]
text ="根据您当前的网络状况，我们推荐您选择“双通”大区内的服务器登录，游戏体验更流畅!"


[738197517]
text="版本服务器关闭连接"

[738197966]
text="您无法登录[超前体验服]。获取相关权限，请访问http://QQHX.qq.com查阅相关信息。"

[738197926]
text="连接服务器失败，请检查您的网络。"

[738197852]
text="磁盘空间不足。"

[738197848]
text="保存升级配置文件出错。"

[738197519]
text="读取版本字段失败。"

[738197505]
text="连接版本服务器超时。"

[738197506]
text="连接版本服务器超时。"

[738197952]
text="${BRANCHNAME}升级失败，错误原因：从网络消息中解析业务数据失败！服务器错误码：100。"

[738197953]
text="${BRANCHNAME}升级失败，错误原因：服务器获取升级包失败！服务器错误码：101。"

[738197954]
text="${BRANCHNAME}升级失败，错误原因：服务器打包失败！服务器错误码：102。"

[738197960]
text="${BRANCHNAME}升级失败，错误原因：解包网络请求消息失败，服务器错误码：103。"

[738197961]
text="${BRANCHNAME}升级失败，错误原因：您的客户端版本太低，请访问<a href="http://QQHX.qq.com" underline="1">QQ华夏官网</a>下载最新客户端或补丁。"

[738197962]
text="${BRANCHNAME}升级失败，错误原因：您的客户端版本异常，请访问<a href="http://QQHX.qq.com" underline="1">QQ华夏官网</a>下载最新客户端或补丁。"

[738197992]
text="${BRANCHNAME}升级失败，错误原因：无效APPID。"

[738197993]
text="${BRANCHNAME}升级失败：服务器回应异常！服务器错误码：{$ERRORCODE}。"

[738197994]
text="${BRANCHNAME}升级失败，错误原因：mmog_data.xml不存在"

[738197995]
text="${BRANCHNAME}升级失败，错误原因：解析mmog_data.xml失败"

[738197996]
text="${BRANCHNAME}升级失败，错误原因：生成业务数据失败!"

[738197997]
text="APPID:${APPID}升级失败，错误原因：解析路径错误!"

[UpdateExit]
text="正在更新，确认要退出吗？"

[predownloadsuccess]
text="预下载成功！"

[predownloadfail]
text="预下载失败！"

[738197874]
text="游戏客户端正在运行，请退出游戏。"

[100]
text="拉取文件列表失败，错误码%d"

[101]
text="开始拉取列表,请稍候."

[103]
text="检查列表获取成功，正在分析文件，请稍候。"

[104]
text="开始检查资源文件。"

[105]
text="已经有一个检查程序在运行，点击确定按钮退出。"

[106]
text="您确定要关闭游戏客户端修复工具吗？"

[107]
text="已经有一个检查程序在运行，请等待检查完成后重启启动游戏"

[200]
text="AppID : %d 预下载不安装包无效!"

[201]
text=保存配置文件失败!"

[202]
text="自动升级过程中遇到问题,点击是进行重试,否则退出升级!"

[203]
text="很抱歉，升级过程遇到问题，请你重试，或者手动登录官网进行升级！"

[204]
text="AppID : %d 产品线预下载安装包配置无效"

[205]
text="统一登录系统提示"

[206]
text="您需要升级才能进入，是否继续？"

[207]
text="微端修复程序消失，修复失败"

[400]
text = "跳转实名注册网页失败，请到<a href="http://fcm.qq.com" underline="1">实名注册网站</a>进行实名注册。"

[401]
text="安全组件加载失败，为保障您的帐号安全，请在弹出网页中查看解决方案"

[404]
text=http://qqhx.qq.com

[405]
text="删除帐号"

[600]
text="解析目录服务器数据失败，请您检测游戏版本是否正确。"

[601]
text="拉取区服信息失败。"

[602]
text="读取配置文件%s失败"

[603]
text="<font>登录出现错误!</font>"

[604]
text="<font>更新游戏服务器列表失败!</font>"

[605]
text="确认按钮"

[606]
text=“昵称：”

[607]
text="军衔: "

[608]
text="网速: > 1s"

[609]
text="网速: %d ms"

[610]
text="亲爱的玩家,目前您选择的大区已经爆满, 请您稍后再试"

[611]
text="测速中......"

[900]
text="进程%s正在运行,请手动关闭!"

[901]
text="游戏文件更新失败，请重新启动客户端进行重试。\n错误文件:%s\n错误码%d"

[902]
text="程序遇到问题需要关闭，我们对此引起的不便表示抱歉"

[903]
text="程序出错"

[904]
text="预下载程序正在运行，您确认要取消下载？"

[905]
text="登录提示"

[906]
text=""腾讯游戏客户端”正在更新客户端，请稍后重试。"

[907]
text="请关闭游戏进程重试!"

[908]
text="请关闭校验进程重试!"

[909]
text="正在更新,请稍后重试!"

[910]
text="commonconfig.cfg配置文件不存在, 请重新安装游戏!"

[911]
text="配置文件缺失"

[912]
text="程序初始化失败！"

[913]
text="找不到文件%s,请重新安装游戏客户端!"

[914]
text="ServiceID 为0!请配置16进制数。例:0x201001"

[915]
text="配置文件错误"

[916]
text="服务器下发产品线ID:%d,配置文件中没有这条产品线!"

[917]
text="请检查代理参数设置"

[918]
text="无法连接到代理服务器"

[919]
text="代理服务器工作正常"

[920]
text="退出"

[921]
text="${PROJECTNAME}登录程序"

[922]
text="腾讯游戏登录程序"
